﻿.post-navbar {
    z-index: 3;
    background-color: #f2f2f2;
    padding: 8px 0;
    /*position: sticky;*/
    /*top: 94px;*/
}

    .post-navbar .container {
        position: relative;
        /*max-width: 1440px;*/
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: end;
    }

        .post-navbar .container .btn-offcanvas-menu {
            color: #fff;
            background-color: #f60;
            font-weight: 600;
        }

        .post-navbar .container .btn-recien-llegados {
            color: #fff;
            background-color: #5b238b;
            font-weight: 600;
        }

        .post-navbar .container .left-menu {
            display: flex;
            align-items: center;
            gap: 12px;
        }

            .post-navbar .container .left-menu .btn:hover,
            .post-navbar .container .left-menu .btn:focus,
            .post-navbar .container .left-menu .btn:active {
                box-shadow: none;
                outline: none;
            }

            .post-navbar .container .left-menu .dropdown .btn {
                background-color: #24bdc9;
                color: #fff;
                font-weight: 400;
            }


        .post-navbar .container .right-menu {
            display: flex;
            align-items: center;
            gap: 24px;
        }

            .post-navbar .container .right-menu .item {
                font-size: 14px;
                color: rgba(0,0,0,0.8);
                font-weight: 600;
            }

@media(max-width: 1440px) {
    .post-navbar .container {
        padding: 0 32px;
    }
}

@media(max-width: 1199px) {
    .post-navbar .container .right-menu {
        gap: 12px;
    }

    .post-navbar .container .left-menu .btn {
        font-size: 13px;
    }

    .post-navbar .container .right-menu .item {
        font-size: 13px;
    }
}

@media(max-width: 991px) {
    .post-navbar {
        z-index: 1;
        top: auto;
        position: relative;
    }

        .post-navbar .container .btn-offcanvas-menu,
        .post-navbar .container .btn-recien-llegados {
            /*display: none;*/
        }

        .post-navbar .container .left-menu .dropdown {
            /*display: none;*/
        }

        .post-navbar .container .right-menu {
            display: none;
        }
}

@media(max-width: 767px) {
    .post-navbar .container {
        padding: 0 16px;
    }

        .post-navbar .container .left-menu .btn {
            line-height: 120%;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 4px;
        }
}

@media(max-width: 575px) {
    .post-navbar .container .left-menu .btn {
        height: 45px;
    }
}
